<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="impostazioni_default_canale">
  <header>
    <column>
      <name>c_canale</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>tabella</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_progressivo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_ordinamento</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>field_name</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>field_value</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_annullato</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
